RubyGems Navigation menu

europeana-blacklight 1.3.1

Europeana REST API adapter for Blacklight

Versions:

  1. 1.3.1 - January 28, 2019 (36 KB)
  2. 1.3.0 - January 25, 2019 (36 KB)
  3. 1.2.2 - July 19, 2018 (36 KB)
  4. 1.2.1 - July 12, 2018 (36 KB)
  5. 1.2.0 - May 18, 2018 (36 KB)
Show all versions (34 total)

Runtime Dependencies (5):

  • blacklight ~> 6.0.0
  • europeana-api >= 1.0, < 2.0
  • iso-639 ~> 0.2.5
  • kaminari >= 1.0.0, < 2
  • rails >= 4.2.2, < 5
  • Development Dependencies (5):

    Owners:

    Authors:

    • Richard Doe

    SHA 256 checksum:

    9c5ae60cc734b8849b7bc6f1ba579345fffbc46ddf587febd274e7205aaad589

    Total downloads 60,212

    For this version 1,619

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    EUPL-1.1

    Required Ruby Version: >= 2.3.0

    Links: